Mon, 26 Oct 2020 02:40:13 UTC | login

Information for RPM python-ceph-compat-2:12.2.11-0.el7.ppc64le.rpm

ID156632
Namepython-ceph-compat
Version12.2.11
Release0.el7
Epoch2
Archppc64le
SummaryCompatibility package for Cephs python libraries
DescriptionThis is a compatibility package to accommodate python-ceph split into python-rados, python-rbd, python-rgw and python-cephfs. Packages still depending on python-ceph should be fixed to depend on python-rados, python-rbd, python-rgw or python-cephfs instead.
Build Time2019-02-05 14:21:22 GMT
Size2172
2067f8e39b260cc26229e482d6308d45
LicenseLGPL-2.1 and CC-BY-SA-3.0 and GPL-2.0 and BSL-1.0 and BSD-3-Clause and MIT
Buildrootstorage7-ceph-luminous-el7-build-55726-220806
Provides
python-ceph
python-ceph-compat = 2:12.2.11-0.el7
python-ceph-compat(ppc-64) = 2:12.2.11-0.el7
Obsoletes
python-ceph
Conflicts No Conflicts
Requires
python-cephfs = 2:12.2.11-0.el7
python-rados = 2:12.2.11-0.el7
python-rbd = 2:12.2.11-0.el7
python-rgw = 2:12.2.11-0.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots